.search_form_helper_txt {
	margin-top: 15px;
}
form.form-search label.checkbox {
	margin-right: 10px;
}
.controls small {
	font-size: smaller;
	color: #999999;
}
.page-header h1 a.btn, .form-horizontal legend a.btn {
	float: right;
}
h1 a.btn.float_right,
h2 a.btn.float_right,
h3 a.btn.float_right,
h4 a.btn.float_right {
	float: right;
}
.tab-content {
	display: block;
}
.inline {
	display: inline;
}
.add_padding {
	padding: 20px 0;
}
.form-horizontal .span12 {
/*	width: 1107px;*/
}
.tabbable .span12 {
	margin-left: 0px;
}
.row .span12 .span4:first-child, .row .span12 .span4:nth-child(4) {
	margin-left: 0px;
}
.form-actions {
	position: relative;
}
.form-actions .back {
	position: absolute;
	left: 30px;
}
.pagination li a {
	cursor: pointer;
}
.hidden {
	display: none;
}
.alert-info .dl-horizontal {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.uneditable-input, input[readonly] {
	cursor: text;
}
#send_preview {
	margin-left: -5px;
}
.log-display {
	height: 300px;
	overflow: auto;
}
footer p {
	border-top: 1px solid #eee;
	padding-top: 3px;
}
/* wym editor */
.wym_box {
	width: 530px;
}
.wym_containers h2 {
	line-height: 22px;
}
.wym_skin_compact .wym_section.wym_iframe {
	width: 99%;
	margin-bottom: 0px !important;
}
.wym_area_bottom {
	display: none;
}
/* wizard */
ul.wizard {
    clear: both;
    height: 34px;
    padding: 0;
}
ul.wizard li {
    background: none repeat scroll 0 0 #F8F8F8;
    border-right: 1px solid #DDDDDD;
    display: block;
    float: left;
    height: 20px;
    margin-right: 0;
    padding: 7px 14px;
    position: relative;
}
ul.wizard li a {
	text-decoration: none;
}
ul.wizard li.active {
    background: none repeat scroll 0 0 #DDDDDD;
}
ul.wizard li.active .wizard-arrow:after {
    border-color: transparent transparent transparent #DDDDDD;
}
ul.wizard li .wizard-arrow:after {
    border-color: transparent transparent transparent #F8F8F8;
    border-style: solid;
    border-width: 7px;
    content: "";
    display: block;
    height: 0;
    left: -8px;
    margin-top: -7px;
    position: absolute;
    top: 50%;
    width: 0;
}
ul.wizard li .wizard-arrow {
    border-color: transparent transparent transparent #DDDDDD;
    border-style: solid;
    border-width: 7px;
    display: block;
    height: 0;
    margin-top: -7px;
    position: absolute;
    right: -14px;
    top: 50%;
    width: 0;
    z-index: 2;
}
ul.wizard li:last-child .wizard-arrow {
    display: none;
}
ul.wizard li a span.step {
    font-size: 1.2em;
    padding-right: 5px;
}
label.control-label small {
	color: #666;
	font-size: smaller;
}
#registration h1, #registration h2, #registration legend, #registration input, #registration label, #registration  strong{
 color:#676767 !important;
}
#registration  .btn-primary {
	background-color: #f2a955 !important;
	background-image:none !important;
	border:none !important;
}
#registration  .btn-primary:hover {
	opacity:0.8;
}
#navbar-registration .navbar-inner {
  background-color: #f2a955 !important;
	background-image:none !important;
}